summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorPatrick McDermott <patrick.mcdermott@libiquity.com>2019-04-14 01:36:56 (EDT)
committer Patrick McDermott <patrick.mcdermott@libiquity.com>2019-04-14 01:36:56 (EDT)
commitac09c8515846ce142d7264be653efd845f2008e0 (patch)
tree74a2a72825b6c0f12ad908aa0e4cc94412b7ba83
parent049f1d1434c5e3dc5f1c6a0d57711b33911c3b12 (diff)
dir_is_empty(): Prefix with "_"
-rw-r--r--src/dir.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/src/dir.sh b/src/dir.sh
index 1877568..35cdcd9 100644
--- a/src/dir.sh
+++ b/src/dir.sh
@@ -40,7 +40,7 @@ hash_name()
return 0
}
-dir_is_empty()
+_dir_is_empty()
{
local dir="${1}"
shift 1
@@ -70,7 +70,7 @@ try_rmdir()
local dir="${1}"
shift 1
- if ! dir_is_empty "${dir}"; then
+ if ! _dir_is_empty "${dir}"; then
return 1
fi
if ! rmdir -- "${dir}"; then